.version.index /* version checker */
{
	color: #000009;
	background-color: #273402;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1679.999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -414px;
	width: 0.01px;
}

#u10643
{
	z-index: 2;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1018
{
	z-index: 4;
	height: 1025px;
	background-color: #7F7F7F;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u1018-bw
{
	z-index: 4;
	height: 1025px;
}

#u1020
{
	z-index: 5;
	width: 374px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 194px;
}

#u1022-4
{
	z-index: 11;
	width: 316px;
	min-height: 63px;
	background-color: transparent;
	text-align: center;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 58px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 28px;
}

#u1021-5
{
	z-index: 6;
	width: 586px;
	min-height: 341px;
	background-color: transparent;
	text-transform: lowercase;
	text-align: center;
	font-size: 57px;
	color: #FFFFFF;
	line-height: 98px;
	letter-spacing: 1px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 95px;
}

#u1021
{
	text-transform: none;
}

#u1023
{
	z-index: 15;
	width: 374px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 774px;
	left: 192px;
}

#u1024-4
{
	z-index: 16;
	width: 316px;
	min-height: 63px;
	background-color: transparent;
	text-align: center;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 58px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 28px;
}

#u1025-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 933px;
	left: 293px;
}

#u6937
{
	z-index: 134;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 278px;
}

#u1026
{
	z-index: 24;
	min-height: 87px;
	background-color: #242424;
	padding-bottom: 643px;
}

#u1044-4
{
	z-index: 91;
	width: 284px;
	min-height: 61px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 43px;
	letter-spacing: 1px;
	line-height: 52px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 242px;
}

#u1026-bw
{
	z-index: 24;
	min-height: 87px;
}

#widgetu1027
{
	z-index: 25;
	width: 0.01px;
	height: 616px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 48px;
}

#widgetu1028
{
	z-index: 26;
	width: 490px;
	height: 79px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1028.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 490px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1031-4
{
	z-index: 27;
	width: 228px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1029-4
{
	z-index: 31;
	width: 476px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 20px;
	font-size: 20px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

.html,#widgetu1028.non-empty-st #u1029-4
{
	background-color: #FFFFFF;
}

#widgetu1028:hover #u1029-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 36px -10000px 0px 0px;
}

#widgetu1028.focus-st #u1029-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 36px -10000px 0px 0px;
}

#widgetu1028.fld-err-st #u1029-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 36px -10000px 0px 0px;
}

#widgetu1028.non-empty-st #u1029-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1028:hover #u1029-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1028.focus-st #u1029-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1032
{
	z-index: 35;
	width: 490px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: -1px;
}

#widgetu1032.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 490px;
	height: 81px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u1034-4
{
	z-index: 36;
	width: 228px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1035-4
{
	z-index: 40;
	width: 476px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 20px;
	font-size: 20px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#widgetu1032.non-empty-st #u1035-4
{
	background-color: #FFFFFF;
}

#widgetu1032:hover #u1035-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 38px -10000px 0px 0px;
}

#widgetu1032.focus-st #u1035-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 38px -10000px 0px 0px;
}

#widgetu1032.fld-err-st #u1035-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 38px -10000px 0px 0px;
}

#widgetu1032.non-empty-st #u1035-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1032:hover #u1035-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1032.focus-st #u1035-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1036-4
{
	z-index: 44;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 140px;
}

#widgetu1027.frm-sub-st #u1036-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1042-4
{
	z-index: 48;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 140px;
}

#widgetu1027.frm-subm-err-st #u1042-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1037-4
{
	z-index: 52;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 140px;
}

#widgetu1027.frm-sub-st #u1036-4,#widgetu1027.frm-subm-err-st #u1042-4,#widgetu1027.frm-subm-ok-st #u1037-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1027.frm-subm-ok-st #u1037-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1043-17
{
	z-index: 56;
	min-height: 40px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 577px;
	background: url("../../images/u1043-17.png") no-repeat 0px 0px;
}

#u1043-17:hover
{
	background: url("../../images/u1043-17-r.png") no-repeat 0px 0px;
}

#u1043-17:active
{
	background: url("../../images/u1043-17-m.png") no-repeat 0px 0px;
}

#widgetu1027.frm-sub-st #u1043-17
{
	background: url("../../images/u1043-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u1043-17
{
	background-image: url("../../images/u1043-17_2x.png");
	background-size: 131px 40px;
}

.hidpi #u1043-17:hover
{
	background-image: url("../../images/u1043-17-r_2x.png");
	background-size: 131px 40px;
}

.hidpi #u1043-17:active
{
	background-image: url("../../images/u1043-17-m_2x.png");
	background-size: 131px 40px;
}

.hidpi #widgetu1027.frm-sub-st #u1043-17
{
	background-image: url("../../images/u1043-17-fs_2x.png");
	background-size: 131px 40px;
}

#widgetu1038
{
	z-index: 73;
	width: 678px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: -1px;
}

#widgetu1038.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 678px;
	height: 270px;
	min-height: 0px;
	margin: 189px -10000px 0px 0px;
}

#u1041-4
{
	z-index: 74;
	width: 228px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1028.fld-err-st #u1031-4,#widgetu1038.fld-err-st #u1041-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1039-4
{
	z-index: 78;
	width: 664px;
	min-height: 217px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 20px;
	font-size: 20px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#widgetu1038.non-empty-st #u1039-4
{
	background-color: #FFFFFF;
}

#widgetu1038:hover #u1039-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 217px;
	width: 664px;
	margin: 39px -10000px 0px 0px;
}

#widgetu1038.focus-st #u1039-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 217px;
	width: 664px;
	margin: 39px -10000px 0px 0px;
}

#widgetu1038.fld-err-st #u1039-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 217px;
	width: 664px;
	margin: 39px -10000px 0px 0px;
}

#widgetu1038.non-empty-st #u1039-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1038:hover #u1039-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1038.focus-st #u1039-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1038_input,#widgetu1038_prompt
{
	width: 664px;
	min-height: 217px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 20px;
	font-style: italic;
	padding: 6px;
}

#widgetu1090
{
	z-index: 82;
	width: 490px;
	height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: -1px;
}

#widgetu1090.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 490px;
	height: 87px;
	min-height: 0px;
	margin: 468px -10000px 0px 0px;
}

#u1092-4
{
	z-index: 83;
	width: 228px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1032.fld-err-st #u1034-4,#widgetu1090.fld-err-st #u1092-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1028.fld-err-st #u1031-4 p,#widgetu1028.fld-err-st #u1031-4 span,#widgetu1032.fld-err-st #u1034-4 p,#widgetu1032.fld-err-st #u1034-4 span,#widgetu1038.fld-err-st #u1041-4 p,#widgetu1038.fld-err-st #u1041-4 span,#widgetu1090.fld-err-st #u1092-4 p,#widgetu1090.fld-err-st #u1092-4 span
{
	color: #D7244C;
}

#u1093-4
{
	z-index: 87;
	width: 476px;
	min-height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 20px;
	font-size: 20px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#widgetu1090.non-empty-st #u1093-4
{
	background-color: #FFFFFF;
}

#widgetu1090:hover #u1093-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 44px -10000px 0px 0px;
}

#widgetu1090.focus-st #u1093-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 44px -10000px 0px 0px;
}

#widgetu1090.fld-err-st #u1093-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 476px;
	margin: 44px -10000px 0px 0px;
}

#widgetu1090.non-empty-st #u1093-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1090:hover #u1093-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1090.focus-st #u1093-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1028.fld-err-st #u1029-4 *,#widgetu1032.fld-err-st #u1035-4 *,#widgetu1038.fld-err-st #u1039-4 *,#widgetu1090.fld-err-st #u1093-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1028_input,#widgetu1028_prompt,#widgetu1032_input,#widgetu1032_prompt,#widgetu1090_input,#widgetu1090_prompt
{
	width: 476px;
	min-height: 29px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 20px;
	font-style: italic;
	padding: 6px;
}

#widgetu1028.focus-st #widgetu1028_prompt,#widgetu1032.focus-st #widgetu1032_prompt,#widgetu1038.focus-st #widgetu1038_prompt,#widgetu1090.focus-st #widgetu1090_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1028:hover #widgetu1028_input,#widgetu1028.focus-st #widgetu1028_input,#widgetu1028.fld-err-st #widgetu1028_input,#widgetu1028:hover #widgetu1028_prompt,#widgetu1028.fld-err-st #widgetu1028_prompt,#widgetu1032:hover #widgetu1032_input,#widgetu1032.focus-st #widgetu1032_input,#widgetu1032.fld-err-st #widgetu1032_input,#widgetu1032:hover #widgetu1032_prompt,#widgetu1032.fld-err-st #widgetu1032_prompt,#widgetu1038:hover #widgetu1038_input,#widgetu1038.focus-st #widgetu1038_input,#widgetu1038.fld-err-st #widgetu1038_input,#widgetu1038:hover #widgetu1038_prompt,#widgetu1038.fld-err-st #widgetu1038_prompt,#widgetu1090:hover #widgetu1090_input,#widgetu1090.focus-st #widgetu1090_input,#widgetu1090.fld-err-st #widgetu1090_input,#widgetu1090:hover #widgetu1090_prompt,#widgetu1090.fld-err-st #widgetu1090_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1028.non-empty-st #widgetu1028_prompt,#widgetu1032.non-empty-st #widgetu1032_prompt,#widgetu1038.non-empty-st #widgetu1038_prompt,#widgetu1090.non-empty-st #widgetu1090_prompt
{
	visibility: hidden;
}

#pu10643,#pu1026,#pu1045
{
	width: 0.01px;
}

#u1045
{
	z-index: 95;
	min-height: 368.79999999999995px;
	background-color: #000000;
	padding: 34px 77px 11.200000000000045px 38px;
}

#ppu2044
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#pu2044
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2044
{
	z-index: 124;
	width: 28px;
	background-color: transparent;
	position: relative;
}

#u2026
{
	z-index: 120;
	width: 28px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u2032
{
	z-index: 122;
	width: 28px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u1046-20
{
	z-index: 96;
	width: 599px;
	min-height: 245px;
	background-color: transparent;
	line-height: 41px;
	font-size: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 55px;
}

#u1046-8,#u1046-10,#u1046-12,#u1046-14,#u1046-16
{
	text-transform: lowercase;
}

#u2050
{
	z-index: 126;
	width: 65px;
	background-color: transparent;
	margin-left: 63px;
	position: relative;
}

#u1089-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-left: 71px;
	margin-top: 40px;
	position: relative;
}

#u1045-bw
{
	z-index: 95;
	min-height: 368.79999999999995px;
}

#u2056
{
	z-index: 128;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 269px;
}

#u2062
{
	z-index: 130;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 438px;
}

#u2067
{
	z-index: 132;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 606px;
}

body
{
	position: relative;
	min-width: 768px;
	padding-bottom: 414px;
}

#page .verticalspacer
{
	clear: both;
}

